/*
 Theme Name:     Aspire Life Coaching
 Description:    Sunrise Child Theme for Aspire Life Coaching
 Author:         Jo Batkin
 Author URI:     http://jebwebsolutions.com.au
 Template:       sunrise
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../sunrise/style.css');
@import url(http://fonts.googleapis.com/css?family=Berkshire+Swash|Telex);


/* =Theme customization starts here
-------------------------------------------------------------- */

p, div, li, a, td, blockquote, cite { font-size: 16px !important; }

header .description { font-size: 15px !important; color: #fff; font-style: italic; }
img.blog-thumb { width: auto; }

footer { background: #163756; color: #fff; }
footer .footer_widget a { color: #88B4D8; font-weight: normal; }
.footer_widget.col { width: 30%; }

.post-thumb img { margin: 0 auto; display: block; }
img.worklifebalance { position: absolute; bottom: -28px;  }

.slogan-wrapper { margin-left: 490px; }
.slogan { background-image: url(img/asp_bg_slogan.png); }
.slogan h2 { color: #fff; }
.slogan-wrapper p { font-size: 25px !important; padding: 10px 0; }

h1,h2,h3 { font-family: 'Berkshire Swash', cursive !important; color: #E54D1B; }
h2.post-title { text-align: center; color: #E54D1B; }
h2.post-title a, h3.post-title a { font-size: 35px !important; }
section header { padding: 0; }
#main-section .post-content h1 { font-size: 33px !important; }
#main-section .post-content h2 { font-size: 30px !important; }
#main-section .post-content h3 { font-size: 25px !important; }
#main-section .post-content h4 { font-size: 20px !important; }
#main-section .post-content h5 { font-size: 18px !important; }
#main-section .post-content h1, 
#main-section .post-content h2, 
#main-section .post-content h3, 
#main-section .post-content h4, 
#main-section .post-content h5 { font-family: 'Telex', 'Telex-Regular', sans-serif !important; color: #0072BB; margin-bottom: 15px; }

#main-section .post-content ul, #main-section .post-content ol { margin: 0 0 20px 20px; list-style-type: square; }
#main-section .post-content ul li, #main-section .post-content ol li { margin-left: 20px; }

.post-content blockquote { display: block; text-align: center; margin: 0 auto; width: 30%; margin-bottom: 15px; padding: 10px; border: 2px dashed #E54D1B; background-color: #0072BB; }
.post-content blockquote p { color: #fff; font-weight: bold; padding: 0; margin: 0;}

.statistic { width: 80%; margin: 0 auto; clear: both; overflow: hidden; padding: 15px 0; }
.statistic img { vertical-align: middle; }

blockquote.easy_testimonial { text-align: left; width: 100%; border: 0 none; border-bottom: 1px dashed #0072BB; background: none; padding-bottom: 20px; clear: both; overflow: hidden; }
blockquote.easy_testimonial p { font-weight: normal; color: #3C3C3C; margin: 10px 0;}
.testimonial_author cite { float: right; color: #E54D1B; }

#main-section .ninja-forms-form-wrap input,
#main-section .ninja-forms-form-wrap textarea {
	background:#fff;
	border: 1px solid #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*box-shadow: 1px 1px 0px #CCCCCC inset;*/
	margin-bottom: 10px;
	padding: 7px 10px;
}
#main-section .ninja-forms-form-wrap .ninja-forms-required-items { display: none; }

#main-section .ninja-forms-form-wrap .submit-wrap input {
	margin: 20px 0;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans',Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-shadow:1px 1px rgba(0,0,0, .5);
	background: #D93600 url(img/bg_button.png) 50% 50% repeat-x;
	display: block;
	width: 200px;
	border:0;
	padding: 10px 30px;
	text-align: center;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.3);
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.3);
	cursor: pointer;
}
#main-section .ninja-forms-form-wrap .submit-wrap input:hover {
	color:#fff;
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0, 0.3);
	box-shadow: 0px 0px 7px rgba(0,0,0, 0.3);
	background-position: 50% 70%;
	color: #fff;
}

.footer_widget p { margin: 10px 0; }
.footer_widget ul.menu { padding: 0; margin: 0; }
.footer_widget ul.menu li { display: inline-block; margin: 10px; }
.footer_widget ul.menu li a:hover { color: #fff; }

@media only screen and (max-width: 900px) { img.worklifebalance { display: none; } .slogan { margin: 11% auto 11%; } }